Subject: RE: [Ltru] [psg.com #875] should initial registry contents be madeinto an internet-draft?

From: "Addison Phillips" <[email-masked]>
Date: Tue, 31 May 2005 13:44:13 -0700

I have made the changes to section 3.7. There was no text in section 5 that actually required a change (how the initial registry gets populated has no impact on IANA, so long as IANA doesn't do it).

I will post the updated "draft-03" shortly on my site and may submit the results if I get the time to update all the other bits and pieces and run the QA on the text.

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Randy Presuhn
> Sent: mardi 31 mai 2005 13:19
> To: LTRU Working Group
> Subject: Re: [Ltru] [psg.com #875] should initial registry contents be
> madeinto an internet-draft?
> 
> Hi -
> 
> The WG discussion of this issue was inconclusive, so the co-chairs
> consulted
> with our responsible AD to determine what in his opinion would work best
> logistically with IANA and the IESG to deliver the initial registry
> contents.
> The conclusion: the registry contents should indeed be put into an
> internet-draft,
> for publication as an *informational* RFC.  It would  contain both the
> initial registry
> contents and text to let people know that they  should refer to the
> registry at a
> specific location for the most current  values.
> 
> Consequently, I'm marking issue #875 (and related issue 878) as "resolved",
> and the editors will need to adjust the text in the registry draft
> (sections 3.7
> and 5, I think) accordingly.
> 
> Doug Ewell graciously volunteered to edit this i-d some time ago.  Ideally,
> we'd issue its WG last call at the same time as the registry draft, since
> comments on the proposed initial registry have been most useful in
> revealing
> issues in the registry draft.
> 
> Randy, ltru co-chair
> 
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru